--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Encode and return data for this image in WBMP format. WBMP currently supports only black and white images; the specified <tt>fgcolor</tt> will be used as the foreground color (black), and all other colors will be considered \xE2\x80\x9Cbackground\xE2\x80\x9D (white)."
full_name: GD2::Image#wbmp
is_singleton: false
name: wbmp
params: (fgcolor)
visibility: public
